#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 3.0.4
id: dns-3.0.4-A92SPrdNXYSAeYJ0YYFcBp
key: dns-3.0.4-A92SPrdNXYSAeYJ0YYFcBp
license: BSD-3-Clause
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
author: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
abi: 157b5d1b98c43fa385eb517c2de3c128
exposed: True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils
hidden-modules: Network.DNS.Decode.Internal Network.DNS.Imports
                Network.DNS.Memo Network.DNS.StateBinary Network.DNS.Transport
                Network.DNS.Types.Internal
import-dirs: /usr/lib/ghc-8.4.3/site-local/dns-3.0.4
library-dirs: /usr/lib/ghc-8.4.3/site-local/dns-3.0.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/dns-3.0.4
hs-libraries: HSdns-3.0.4-A92SPrdNXYSAeYJ0YYFcBp
depends:
    base-4.11.1.0 async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    auto-update-0.1.4-7k5Okr80TfS9UGlvnbDZr0
    attoparsec-0.13.2.2-8we02vABEtHGk2BnvIppYV
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37 binary-0.8.5.1
    bytestring-0.10.8.2 containers-0.5.11.0
    cryptonite-0.25-Kkz1nviDHAZ2DrHW1oTQmX
    iproute-1.7.5-52d478XHGLMEyAX1tIf9YN mtl-2.2.2
    network-2.7.0.2-LgHK7D01MTj1Jd51bZLfR6
    psqueues-0.2.7.0-BPqM29kOUwk3wJsDqYO9jn
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur time-1.8.0.2
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=32776142fda961cc693aa4db742773f9
             auto-update-0.1.4-7k5Okr80TfS9UGlvnbDZr0=410d06bcc0bc721277fcc610560d41b8
             attoparsec-0.13.2.2-8we02vABEtHGk2BnvIppYV=c37e9b7162f4a40359d5b1d46155434d
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             binary-0.8.5.1=0c28e4e382bf1405fd468e0d2a2b58e5
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             cryptonite-0.25-Kkz1nviDHAZ2DrHW1oTQmX=8ad4bf2e2634bfabb074533558bcba79
             iproute-1.7.5-52d478XHGLMEyAX1tIf9YN=c396e245f72b40e03c0d3f35236e0b78
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             network-2.7.0.2-LgHK7D01MTj1Jd51bZLfR6=330c7805fe7a28a7f81311ba9bcc7e3f
             psqueues-0.2.7.0-BPqM29kOUwk3wJsDqYO9jn=a25f782677851508655c9200f7ebfc2c
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=42026212d0dad8beaed25fde58365be8
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

